﻿/* ERROR MESSAGES */
.alert {
    text-align: center;
    border-radius: 4px;
    border: 1px outset transparent;
    padding: 15px;
    min-width: 270px;
    word-break: break-word;
}

.alert-primary {
    border-color: #b8daff;
    background-color: #cce5ff;
    color: #004085;
}

.alert-success {
    border-color: #c3e6cb;
    background-color: #d4edda;
    color: #155724;
}

.alert-danger {
    border-color: #f5c6cb;
    background-color: #f8d7da;
    color: #721c24;
}

.alert-warning {
    border-color: #ffeeba;
    background-color: #fff3cd;
    color: #856404;
}

.alert-info {
    border-color: #bee5eb;
    background-color: #d1ecf1;
    color: #0c5460;
}